/***********************
KONTAKT
***********************/
#kontaktForm {
	margin:0px;
	padding:0px;
}
#kontaktCol1 {
	float:left;
	width:130px;
	max-width:125px;
	text-align:right;
	padding:2px 5px 0px 0px;
}
#kontaktCol2 {
	margin:0px 0px 0px 120px;
}
#kontaktCol2Text {
	margin:0px 0px 0px 120px;
	padding:2px 5px 0px 0px;
}
.kontaktInput, .kontaktInputF {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 0px 3px;
	margin:0px 0px 6px 0px;
	width:200px;
	height:18px;
}
.kontaktTextarea, .kontaktTextareaF {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:12px;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	color:#696969;
	text-decoration:none;
	background-color:#FFFFFF;
	border:1px solid #8C8C8C;
	padding:2px 0px 5px 3px;
	margin:0px 0px 16px 0px;
	width:400px;
	height:150px;
	overflow:auto;
}
.kontaktInputF, .kontaktTextareaF {
	border:1px solid #DD1C1C;
}
.kontaktSubmit{
	margin-top:10px;
	}